Results 1 to 11 of 11

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: is it safe to jailbreak?

  1. #1
    Default is it safe to jailbreak?
    hey guys.

    i bought an iphone 3gs last week. its now on 3.1.3(7e18) MF 05.12.01
    can i jailbreak? i dont want to to unlock just jailbreak..

    thanks

  2. #2
    Retired Moderator battlecrushr's Avatar
    Join Date
    Jun 2009
    Location
    Houston follow @al_da_beast
    Posts
    7,940
    Thanks
    273
    Thanked 1,034 Times in 956 Posts

    It's safe to jailbreak but u cannot jailbreak urs

  3. #3
    Retired Moderator j3st3r's Avatar
    Join Date
    Mar 2008
    Location
    Louisiana
    Posts
    2,447
    Thanks
    42
    Thanked 405 Times in 395 Posts

    what battlecrushr means is that at this time there is not a jailbreak available for a phone that is bought with 3.1.3

  4. #4
    Retired Moderator battlecrushr's Avatar
    Join Date
    Jun 2009
    Location
    Houston follow @al_da_beast
    Posts
    7,940
    Thanks
    273
    Thanked 1,034 Times in 956 Posts

    exactly thanks

  5. #5
    the thing is didnt but it new.
    i bought it second hand for about $300 on ebay. the guy bought it several months back.
    its in mint condition, pity i cant jailbreak.
    you sure guys i cant jailbreak?

    thanks

  6. #6
    Retired Moderator battlecrushr's Avatar
    Join Date
    Jun 2009
    Location
    Houston follow @al_da_beast
    Posts
    7,940
    Thanks
    273
    Thanked 1,034 Times in 956 Posts

    Yep the 3.1.3 part is the proble

  7. #7
    oh well,
    just gotta wait...
    its a shame.
    i want to take it to its full potential

  8. #8
    Retired Moderator battlecrushr's Avatar
    Join Date
    Jun 2009
    Location
    Houston follow @al_da_beast
    Posts
    7,940
    Thanks
    273
    Thanked 1,034 Times in 956 Posts

    Yep hopefully it'll be soon

  9. #9
    interesting,
    theres a tutorial on the "iclarified"
    iClarified - iPhone - How to Jailbreak Your iPhone 3GS Using PwnageTool [Mac]
    it said it can....
    please clarify....
    i have itchy fingers......

  10. #10
    Retired Moderator battlecrushr's Avatar
    Join Date
    Jun 2009
    Location
    Houston follow @al_da_beast
    Posts
    7,940
    Thanks
    273
    Thanked 1,034 Times in 956 Posts

    It'll only work if ur less than 3.1.3 3.1.3 doesn't accecpy custom firmwares

  11. The Following User Says Thank You to battlecrushr For This Useful Post:

    hifhone (2010-03-14)

  12. #11
    EffenTroll ! Effenpig!'s Avatar
    Join Date
    Jan 2010
    Location
    In a house
    Posts
    1,057
    Thanks
    18
    Thanked 57 Times in 50 Posts

    I'm sure if you look closely you will see it is for phones with the older boot, not 5.12 like you have. Read it again.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •